.vote-container
{

	margin-top:50px;
	margin-bottom:50px;
	background-color:White;
	border-radius:2px;
	padding:10px 15px;

	.election-info
	{
		margin-top:25px;
		margin-bottom:0px;
		text-align:center;
		padding: 0 75px;

		.election-name
		{
			display:block;
			text-align:center;
			color:$accent-color;
			font-size:20px;
			text-transform:uppercase;
			font-weight:bold;
		}

		.org-name
		{
			text-transform:uppercase;
			display:block;
			margin-top:5px;
			margin-bottom:30px;
			font-weight:bold;
		}

	}

	.election-description
	{
		text-align:justify;
		font-size:13px;
		padding: 5px 75px 15px 75px;
	}
}

.vote-button
{
	color:$accent-color !important;
	padding: 5px 10px;
	border-radius:5px;
}

.voted-option
{
	background-color:$accent-color !important;
	color:white !important;
}

@media only screen and (max-width: 600px) {

	.vote-container
	{
		.election-description
		{
			padding: 5px 10px 15px 10px;
		}

		.election-info
		{
			padding: 0 10px;
		}
	}

}